<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJGs0+P3GE9tVDvzYIjj9zXK5XNl0lhDJHd7N6MF0IP+fbC6AjRIgSXLQxHlD1Ctc/c+5FP6KttomxTcgdHgukC9r9yS2qZ4YCg==</string>
</map>
